@charset "UTF-8";
/* CSS Document */

body{
	background-color:#000;
	}

	#slogan{
		background-color:#902e1d;
		color:#deb4ad;
		}

			.box .blank h1{
				color:#902e1d;
				}
				
				.box .boxbottom a{
					background-color:#902e1d;
					color:#deb4ad;
					}
				
				.box .boxbottom a:hover{
					color:#902e1d;
					background-color:#deb4ad;
					}
.booking #submit{
		background-color: #902e1d;
  		border: 2px solid #deb4ad;
  		color: #deb4ad;              
		}
		
		.booking #submit:hover{
			background-color: #deb4ad;
  			border: 2px solid #902e1d;
  			color: #902e1d;
			}